###############################################################################
#
#    Copyright (c) 2018 Eynes/E-MIPS (www.eynes.com.ar)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program. If not, see <http://www.gnu.org/licenses/>.
#
###############################################################################

{
    "name": "Employees Extended",
    "category": "Human Resources",
    "version": "12.0.1.0.0",
    "author": "Eynes/E-MIPS",
    "license": "AGPL-3",
    "description": "Employees Extended",
    "depends": [
        "hr",
        "account",
        "hr_employee_firstname",
    ],
    "data": [
        'data/res_groups_data.xml',
        'wizard/reviewed_wizard_view.xml',
        'views/hr_employee_view.xml',
        'views/hr_category_view.xml',
        'views/organizational_unit_view.xml',
        'views/allowed_organizational_unit_view.xml',
        'views/rejected_positions_view.xml',
        'views/account_sector_view.xml',
        'views/account_analytic_view.xml',
        'views/personigram_changes_view.xml',
        'views/res_config_settings_view.xml',
        'wizard/import_ceco_wizard_view.xml',
        'views/menuitems.xml',
        'data/ir_rule.xml',
        'security/ir.model.access.csv',
    ],
    "installable": True,
    "application": True,
}
