##############################################################################
#   Copyright (c) 2018 Eynes/E-MIPS (www.eynes.com.ar)
#   License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).
##############################################################################

from odoo import _, api, fields, models
from odoo.exceptions import ValidationError


class RejectedPosition(models.Model):
    _name = 'rejected.position'
    _rec_name = 'position_id'
    _sql_constraints = [('position_uq', 'unique (position_id)', "Position Duplicated!")]

    position_id = fields.Many2one(
        comodel_name='hr.position',
        string='Position'
    )
